/*
 * ********************************************************************************************************************
 *
 *                      :*$@@%$*:                         ;:                ;;    ;;
 *                    :@@%!  :!@@%:                       %!             ;%%@@%$ =@@@@@@@%;     @%@@@%%%%@@@@@
 *                   :@%;       :$=                       %%$$$%$$         ;$$  ;$@=   !@$
 *                   =@!                                  %!              @ $=;%   !@@@%:      !$$$$$$$$$$$$$$=
 *                   =@*                                  %!              @ $= % %@=   =%@!      %=
 *              *$%%! @@=        ;=$%%%$*:                %!              @ $= % =%%%%%%@$      *%:         =%
 *            %@@!:    !@@@%=$@@@@%!  :*@@$:              %!              @ $= % $*     ;@      @*          :%*
 *          ;@@!          ;!!!;:         ;@%:      =======@%========*     @ $$ % $%*****$@     :@$=*********=@$
 *          $@*   ;@@@%=!:                *@*
 *          =@$    ;;;!=%@@@@=!           =@!
 *           %@$:      =@%: :*@@@*       %@=                    Copyright (c) 2016-2019.  北京上格云技术有限公司
 *            ;%@@$=$@@%*       *@@@$=%@@%;
 *               ::;::             ::;::                                              All rights reserved.
 *
 * ********************************************************************************************************************
 */

/**
 * 接口
 *
 * @author  郝建龙
 */
export class ItemOrder {
    /** 空间层级 */
    static spaceOrder = 2;
    /** 业务空间层级 */
    static zoneOrder = 8;
    /** 类空间层级 */
    static likeSpaceOrder = 10;
    /** 柱子层级 */
    static columnOrder = 12;
    /** 墙层级 */
    static wallOrder = 16;
    /** 虚拟墙层级 */
    static virtualWallOrder = 20;
    /** 门层级 */
    static doorOrder = 24;
    /** 窗户层级 */
    static windowOrder = 28;
    /** 位置标签对象层级 */
    static markOrder = 99;
    /** 遮罩层级    */
    static shadeOrder = 120;
    /** 框选矩形对象层级 */
    static rectSelectOrder = 99999;
    /** 高亮对象层级 */
    static highLightOrder = 9999;
    /** 业务空间关系点位层级 */
    static RelationOrder = 9999;
    /** 蒙版层级 */
    static sceneMarkOrder = 99999;
} // Interface ItemOrder
